table.anuncio {
	width: 530px;
	}
table.anuncio table.contenido {
	width: 360px;
	}
table.anuncio td {
	text-align: center;
	vertical-align: top;
	}
table.anuncio td.eslogan {
	background: #0a0056;
	color: #fff;
	font: bold 28px/30px Arial, Helvetica, sans-serif;
	padding: 15px;
	}
table.anuncio td.imagenes {
	width: 170px;
	}
table.anuncio td.imagenes img {
	margin-top: 2px;
	}
table.anuncio td.logo {
	padding: 15px 15px 0;
	}
table.anuncio td.titulo {
	color: #fe0002;
	font: bold 16px/18px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 15px 15px 0;
	}
table.anuncio td.textoPrincipal {
	color: #003897;
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 10px 15px 0;
	}
table.anuncio td.subTitulo {
	color: #fe0002;
	font: bold 16px/18px Arial, Helvetica, sans-serif;
	padding: 15px 15px 0;
	}
table.anuncio td.textoSecundario {
	color: #003897;
	font: bold 13px/15px Arial, Helvetica, sans-serif;
	padding: 5px 15px 0;
	}
table.anuncio td.textoDireccion {
	color: #003897;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	padding: 10px 15px 0;
	}